# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Wed Oct 30 08:37:26 2024
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/Mo5PB2-farhie-20241030-083726
date: Wed Oct 30 08:37:26 2024
user_ip:  [195.221.0.23]
user_id: farhie
energy: 25
dataset: optimade_structure_agm003477599.cif
dataset_chem: Mo5PB2

